aws_polly_api 0.2.0
aws_polly_api: ^0.2.0 copied to clipboard

AWS API client for Amazon Polly (generated from SDK API specification).

AWS API client for Amazon Polly #

Warning: This is a generated library, some operations may not work.

About the service: Amazon Polly is a web service that makes it easy to synthesize speech from text.

The Amazon Polly service provides API operations for synthesizing high-quality speech from plain text and Speech Synthesis Markup Language (SSML), along with managing pronunciations lexicons that enable you to get the best results for your application domain.

Contributors #

0
likes
110
pub points
55%
popularity

Publisher

aws-dart.agilord.com

AWS API client for Amazon Polly (generated from SDK API specification).

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache 2.0 (LICENSE)

Dependencies

shared_aws_api

More

Packages that depend on aws_polly_api